body{
  overflow-x: hidden;
  font-size: 16px;
}
body,p,div{
  font-family: 'Raleway', sans-serif;
}

.htm, .body { width:100%;  overflow:hidden; }

.a{
    cursor: pointer;
}

.hr {
	height: 4px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #E75926;
	margin: 0 auto;
	margin-bottom: 30px;
	border: 0;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display:table-row-group;
    width: 100% ;
    max-width: 100%;
    height: auto;
}
.googleMap1
{
    width: 100%;
}
.w3l-1-left p {
    font-size: 20px;
    line-height: 16px;
    color: white;
    margin-bottom: 1em;
    font-family: 'Montserrat', sans-serif;

    color: blue;
}

.col-md-6
{
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;

}
.h1{
    color: #da2c34;
}




.ttt {
    font-size: 25px;
    margin: 0 auto 4em;
    width: 57%;
	color:black;
    line-height: 23px;
	text-align:center;
}
.h3 {
    display:inline-block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    
    font-weight: bold;
    color: black;
  
}
    
   .h3{
    margin: 10px 0 10px 0;
    letter-spacing: 8px;
    font-size: 29px;
    color: black;
 
    
    font-family: 'Montserrat', sans-serif;
}
h



.p
{
    font-family: 'Merienda';
    font-size: 30px;
}
body {
    font-family: 'Merienda';font-size: 22px;
}
.friend-grid p {
    font-size: 15px;
    line-height: 1.8em;
    color: black;
    font-family: 'Raleway', sans-serif;
}

.friend-agent {
  margin-top: 30px;
    padding: 4em 0;
    background: #f5f5f5;
	 text-align: center;
}
.friend-grid h4 {
    font-size: 1.5em;
    padding: .8em 0 .5em 0;
    color: #EFA52C;
    font-family: 'Montserrat', sans-serif;
}

.friend-grid img {
   width: 100%; 
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
   height: auto;
}
.friend-grid p {
    font-size: 15px;
	line-height:1.8em;
    color: #777;
   font-family: 'Raleway', sans-serif;
}
.agileinfo{
padding:5em 0;
}
.h3.tittle-one{
text-align:center;
color:#A0CC59;
font-size:50px;
margin-bottom:50px;
}
.agileinfo p{
color:#464646;
font-size:14px;
text-align:center;
line-height:2em;
}
.agileinfo-grid img{
width:100%;
}
.grid-one h4 {
    font-size: 32px;
    text-align: left;
    color: #EFA52C;
}
.grid-one p{
font-size:15px;
color:#AAAAAA;
line-height:2em;
margin-top: 30px;
text-align:left;
}
.grid-one {
  background: #464646;
  padding: 65px 30px 0 30px;
}
.agileinfo-grid img,.grid-one{
min-height:312px;
}
.agileinfo-grids {
  margin-top: 45px;
}
.agileinfo-left {
    padding: 0;
}
.sap_tabs {
 margin: 3em auto 0;
  text-align: center;
  -webkit-appearance: none;
 }

.sec-padding {
    padding: 50px 0 50px 0;
}
.section-bgimg-6 {
    width: 100%;
    height: auto;
    margin: 0;
    float: left;
    background: url("../images/65.jpg") top center repeat;
}
.section-light {
    background-color: #f5f5f5;
}
.sec-title-container {
    width: 100%;
    float: left;
    padding-bottom: 120px;
}
h5.less-mar-1 {
    margin-bottom: 3px;
}
.text-primary {
    color: #a9cd2e;
}
.font-weight-4 {
    font-weight: 400;
}
.line-height-4 {
    line-height: 40px;
}
.text-primary {
    color: #a9cd2e;
}
h2.less-mar-1 {
    margin-bottom: 3px;
}
.font-weight-6 {
    font-weight: 600;
}
.line-height-5 {
    line-height: 50px;
}
.ce-title-line {
    background-color: #a9cd2e;
}
.ce-title-line {
    width: 12%;
    height: 2px;
    background-color: #a9cd2e;
    margin: 15px auto 0 auto;
}
.ce-sub-text {
    width: 50%;
    margin: 15px auto 0 auto;
}
.opacity-7 {
    opacity: 0.7;
}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}
.ce-feature-box-38 {
    position: relative;
    width: 100%;
    float: left;
    border-radius: 5px;
    transition: all 0.3s ease-out 0s;
}
.ce-feature-box-38 .img-box {
    position: relative;
    width: 100%;
    float: left;
    padding: 11px 11px 30px 11px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.ce-feature-box-38 .img-box .bg-circle-box {
    position: relative;
    width: 100%;
    min-height: 350px;
    float: left;
    padding: 12px 12px 0 12px;
    overflow: hidden;
    background-color: #fff;
}



.ce-feature-box-38 .img-box .bg-circle-box .img {
    position: absolute;
    width: 100%;
    float: left;
    z-index: 2;
}

ul.container li {
    width: 200px;
    display: inline-block;
}

.ce-feature-box-38 .img-box .bg-circle-box .circle {
    position: absolute;
    width: 780px;
    height: 780px;
    left: -45px;
    top: 18px;
    border: 30px solid #f5f5f5;
    border-radius: 100%;
    float: left;
    z-index: 1;
    transition: all 0.3s ease-out 0s;
}


.ce-feature-box-38 .text-box {
    width: 100%;
    padding: 30px 50px;
    background-color: #fff;
    transition: all 0.3s ease-out 0s;
}

.text-box.white {
    background-color: #fff;
}
h5.less-mar-1 {
    margin-bottom: 5px;
}
.title {
    transition: all 0.3s ease-out 0s;
}

.text-primary {
    color: #003366;
}


.ce-feature-box-38:hover {
    -webkit-box-shadow: 1px 4px 20px -2px rgba(0,0,0,0.2);
    box-shadow: 1px 4px 20px -2px rgba(0,0,0,0.2);
    transform: translateY(-8px);
}
.w3l-1-right {
    background: url("../images/world.jpg") no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 380px;
}
.centered.w3l-1-left {
    margin-bottom: 2em;
}
.img1{
    height: 430px;
    width: 500px;
}
 ul.fb_icons2 {
    text-align: center;
}
.fb_icons2  li{
	list-style-type:none;
	display:inline-block;
	margin:0 2px;
	overflow:hidden;
}
.fb_icons2 li a{
    width: 38px;
    height: 38px;
    display: inline-block;
    border: 1px solid #EFA52C;
   
}
.fb_icons2 li a:hover{
	transform:rotateZ(360deg);
	border-radius:100%;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}


  body {
      font-family: 'ABeeZee';font-size: 22px;
      font: 400 15px/1.8 Lato, Merienda;
      color: black;
  }
  .h3 {
      margin: 10px 0 10px 0;
      letter-spacing: 8px;      
      font-size: 29px;
      color: blue;
      font-family: Actor;
  }
  
  .person {
      border: 10px solid transparent;
      margin-bottom: 25px;
      width: 80%;
      height: 80%;
      opacity: 0.7;
  }
  .person:hover {
      border-color: #f1f1f1;
  }
  .carousel-inner img {
      
      width: 100%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
     color: #fff ;
     font-family: 'Montserrat', sans-serif;

  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
  .bg-1 {
      background: #2d2d30;
      color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }
  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }
  .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .modal-header, h4, .close {
      
      color: white;
      text-align: center;
      font-size: 30px;
  }
  .modal-header, .modal-body {
      padding: 40px 50px;
  }
  .nav-tabs li a {
      color: #777;
  }
  #googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }  
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #2d2d30;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 4px;
      opacity: 0.9;
  }

  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #29292c !important;
  }
  .navbar-default .navbar-toggle {
    background-color: #555;
    border-color: black;
}
.navbar-default {
    background-color: #777;
    border-color: #e7e7e7;
}
  
  .open .dropdown-toggle {
      color: #fff;
      background-color: #555 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: red !important;
  }
  footer {
      background-color: #2d2d30;
      color: #f5f5f5;
      padding: 32px;
      
  }
  footer a {
      color: white;
  }
  footer a:hover {
      color: white;
      text-decoration: none;
  }  
.form-control {
      border-radius: 0;
  }
  textarea {
      resize: none;
  }
    
    .w3l-1 {
	padding:5em 0;
	
}
.w3l-1 h3.text-center{ 
	color:#EFA52C;
	font-size:36px;
	margin-bottom:30px;
    font-family:Merienda;
    color: red;
}
.w3l-1-left p {
    font-size: 30px;
    line-height: 16px;
    color: white;
    margin-bottom: 1em;
    font-family:monospace;
    color: #8c0c00;

}
.w3l-1 h4 {
    font-size: 27px;
    color: white;
    text-align:center;
    margin: 0 0 1em;
    font-family:Merienda;
    color: blue;

}
.w3l-1-right {
    background: url("../images/slide-1.jpg") no-repeat ;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height:380px;
    float: right;
}


.th {
  text-align: right; 
}